Lingua-Translate

Errors

Lingua-Translate-0.09 has the following 3 errors.

CategoryError
missing_prereqsHTTP-Message
no_invalid_versions{"lib/Lingua/Translate/Babelfish.pm":{"Lingua::Translate::Babelfish":" 'NAME' => sub { ($VERSION) = (m/(\\d+\\.\\d+)/); },"},"lib/Lingua/Translate/SysTran.pm":{"Lingua::Translate::SysTran":" 'NAME' => sub { ($VERSION) = (m/(\\d+\\.\\d+)/); },"}}
use_warningsLingua::Translate, Lingua::Translate::Babelfish, Lingua::Translate::SysTran